ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "1cb9a231-3f8d-411f-be8c-3569f03a41f1"
    Код: "000507000"
    UIDСценария: "2f526c11-aa4b-40ae-9aef-6f25ce33fffa"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я отправляю договоры контрагентов через кнопку отправки письма / Администратор / Ассоль"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я отправляю договоры контрагентов через кнопку отправки письма"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

